/*Estilos header*/
.l-header{
	width: 100%;
    display: inline-block;
    text-align: center;
	/*background-color: #24262a;*/
	background-color: #003b5c;
}

.contenedor-header{
	width: 100%;
	display: inline-block;
	text-align: center;
	padding: 35px 0;
}

.l-menu-2{
	width: 100%;
	max-width: 1300px;
	display: inline-block;
	text-align: center;
	color: white;
}

.header-logo{
	width: 100%;
    max-width: 45%;
    display: inline-block;
	text-align: left;
	vertical-align: middle;
}

.header-logo img{
	width: 100%;
	height: auto;
	max-width: 200px;
}

.titulo-buscador{
	width: 100%;
    max-width: 54%;
    display: inline-block;
	text-align: center;
	vertical-align: middle;
}

.titulo-sitio{
	width: 100%;
    max-width: 595px;
    display: inline-block;
	text-align: right;
	vertical-align: middle;
}

.titulo-sitio h2{
	font-family: gotham_bold;
	font-size: 20px;
}

.buscador{
	width: 100%;
	max-width: 20px;
	display: inline-block;
	vertical-align: middle;
}

/*Estilos Buscador*/
.buscador form, .buscador-responsive form {
	min-width: 0px;
	width: 0px;
	transition: all .5s;
	display: inline-block;
}

.buscador form input[type="submit"], .buscador-responsive form input[type="submit"] {
	display: none;
}

.buscador form input[type="text"], .buscador-responsive form input[type="text"] {
    width: 100%;
    height: 100%;
    padding: 12px 9px 9px 32px;
    border-radius: 15em;
    position: relative;
    transition: all .5s;
    float: right;
    margin-right: -42px;
    margin-top: -2px;
    background: rgba(255,255,255,0.95) url(../images/buscar.png) no-repeat scroll 4px 1px;
    z-index: 5000;
    border-style: hidden;
}

.buscador-responsive form input[type="text"] {
	float: left;
}

.buscador form input[type="text"]:focus{
	width: 400px;
	transition: all .5s;
	padding-left: 40px;
}

.buscador-responsive form input[type="text"]:focus {
	width: 250px;
	transition: all .5s;
	padding-left: 40px;
}

.buscador form:focus, .buscador-responsive form:focus {
	width: 140px;
}

.buscador img, .buscador-responsive img {
	padding-right: 10px;
}

/*Estilos Menu Responsive*/
.menu-responsive{
	display: none;
}

.buscador-responsive{
	width: 44%;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	padding-left: 15px;
}

.hamburger{
	width: 45%;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	padding-right: 15px;
}

.hamburger a{
	width: 30px;
	height: 30px;
	display: inline-block;
	text-align: right;
}

.menu-responsive #sidr {
    display: none;
}

.menu-responsive .menu-r {
    /*background: #24262a;*/
	background: #003b5c;
}

.menu-responsive .menu-r ul {
    padding: 0;
}

.menu-responsive ul.menu {
    float: right;
    padding-top: 5px;
}

.menu-responsive li{
	list-style-image: none !important;
    list-style-type: none !important;
	padding: 5px 0;
}

.menu-responsive a{
	color: white;
	text-decoration: none;
	
}

.linea-header{
	color: #00c5f4;
    border: solid 5px;
    margin: 0;
}

/*Estilos menu*/
.l-menu-secundario{
	width: 100% !important;
	max-width: 1300px;
    display: inline-block !important;
    text-align: center;
	padding: 10px 0;
}

.l-menu-secundario ul{
	width: 100%;
    display: inline-block;
    vertical-align: top;
    padding: 0;
    margin: 0;
	text-align: left;
}

.l-menu-secundario li{
	width: auto;
    display: inline-block;
    vertical-align: top;
	padding: 0 5px;
}

.l-menu-secundario a{
	color: white;
	font-size: 14px;
	text-decoration: none;
	font-family: gotham_medium;
}

/*Estilos Flexslider*/
.flexslider{
	border: 0 !important;
}

/*Estilos footer*/
.l-footer-2{
	width: 100%;
    display: inline-block;
    text-align: center;
    /*background-color: #24262a;*/
	background-color: #003b5c;
    color: white;
    font-family: 'sourcesans';
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
	padding-bottom: 50px;
}

.linea-footer {
    color: #00c5f4;
    border: solid 5px;
    margin: 30px 0;
}

.l-footer-2 .l-region--footer{
	width: 100%;
	max-width: 1300px;
	display: inline-block;
	text-align: center;
}

.contenedor-footer-1{
	width: 100%;
    max-width: 35%;
    display: inline-block;
    vertical-align: top;
}

.contenedor-logo{
	width: 100%;
    max-width: 180px;
    display: inline-block;
    vertical-align: top;
	padding: 0 5px;
}

.contenedor-info{
	width: 100%;
	max-width: 200px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	padding: 0 5px;
}

.contenedor-info-responsive{
	width: 100%;
	display: none;
	vertical-align: top;
	text-align: center;
}

.contenedor-info p, .contenedor-info-responsive p{
	font-family: gotham_light;
	font-size: 13px;
}

.contenedor-footer-2{
	width: 100%;
    max-width: 30%;
    display: inline-block;
    vertical-align: top;
}

.contenedor-footer-2.transparencia{
	vertical-align: bottom;
}

.contenedor-footer-2 ul{
	width: 100%;
    max-width: 280px;
    display: inline-block;
	vertical-align: top;
    padding: 0;
    margin: 0;
    text-align: left;
}

.contenedor-footer-2 li{
	list-style-type: none;
}

.contenedor-footer-2 a{
	color: white;
	text-decoration: none;
	font-family: gotham_light;
	font-size: 13px;
}

.contenedor-footer-2 a:hover{
	color: #00c5f4;
	
}

.contenedor-footer-3{
	width: 100%;
    max-width: 30%;
    display: inline-block;
    vertical-align: top;
}

.contenedor-footer-3.redes{
	vertical-align: bottom;
}

.contenedor-info-sitio{
	width: 100%;
	max-width: 300px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.contenedor-info-sitio p, .contenedor-info-sitio strong{
	font-family: gotham_light;
	font-size: 13px;
}

.contenedor-transparencia{
	width: 100%;
	max-width: 285px;
	display: inline-block;
	text-align: left;
}
	
.contenedor-redes{
	width: 100%;
	max-width: 300px;
	display: inline-block;
	text-align: left;
}
	
.contenedor-redes img {
	width: auto;
	max-width: 40px;
	padding: 0 2px;
}
	
.contenedor-transparencia img {
	width: auto;
	max-height: 80px;
	display: inline-block;
	vertical-align: middle;
}